/*

Theme Name: Loveme Child

Theme URI: http://themeforest.net/user/wpoceans/portfolio/

Author: wpoceans

Author URI: http://themeforest.net/user/wpoceans

Description: Loveme - Wedding & Wedding Planner WordPress Theme

Template:	loveme

Version: 1.0

Text Domain: loveme-child

*/



@font-face {
    font-family: 'Graphik-Bold';
    src: url('fonts/Graphik-Bold.woff2') format('woff2'),
        url('fonts/Graphik-Bold.woff') format('woff');
   
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Merriweather';
    src: url('fonts/MerriweatherLight.woff2') format('woff2'),
        url('fonts/MerriweatherLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Graphik';
    src: url('fonts/Graphik-Regular.woff2') format('woff2'),
        url('fonts/Graphik-Regular.woff') format('woff');
   
    font-style: normal;
    font-display: swap;
}
body h1,body h2,body h3,body h4,body h5,{font-family: 'Graphik-Bold' !important;}